from django.db import models
from tinymce.models import HTMLField
from core.utils import SingletonModel

# Create your models here.


class GrandPrixB(SingletonModel):
    content = HTMLField('Tekst GPB')

    def __str__(self):
        return 'Grand Prix Białegostoku'

    class Meta:
        verbose_name = 'Grand Prix Białegostoku'
        verbose_name_plural = 'Grand Prix Białegostoku'
